@charset "utf-8";
@media screen and (max-width: 750px) {
	
	/*=============================
			title
	===============================*/
	.sec-title {
		font-size: 7.8vw;
	}

	
	/*=============================
			body
	===============================*/
	body::before {
		width: 100%;
		height: 100lvh;
		background: url("../images/bg_toppage_sp.webp");
		background-size: cover;
    background-position: left top;
	}

	/*=============================
			parts
	===============================*/
	.inner {
		width: calc(100% - 10.6vw);
		margin: 0 auto;
		padding: 0;
	}


	/*=============================
			mv
	===============================*/
	#mv {
		position: relative;
		z-index: 1;
		/*padding: 75vw 0 130vw;*/
		padding: 75vw 0 103.5vw;
	}
	#mv .wrap.flex {
		display: flex;
		justify-content: center;
	}
	#mv .textbox {
		width: 100%;
		text-align: center;
	}
	#mv .textbox .mv-title img {
		width: 75vw;
		margin: 0 0 6.7vw;
	}
	#mv .textbox > ul {
		align-items: center;
		gap: 3.4vw;
		font-size: 3.7vw;
		letter-spacing: 0.08em;
		padding: 0 0 0 0;
	}
	#mv .textbox > ul li {

	}
	/*=============================
			concept
	===============================*/

	#concept {
		padding-top: 26.5vw;
		padding-bottom: 38.5vw;
	}
	#concept .wrap {
		padding: 0;
	}
	#concept .textbox {
		padding: 0 0 0 0;
	}
	#concept .textbox .sec-title {
		margin-bottom: 7.3vw;
	}
	#concept .textbox > p {
		font-size: 3.7vw;
		width: 100%;
		text-align: justify;
	}
	#concept .deco_b {
		width: 55vw;
		bottom: 15.5vw;
		left: -5.3vw;
	}


	/*=============================
			service
	===============================*/

	#service {
		display: flex;
		justify-content: flex-end;
		/*padding: 0 0 40vw;*/
		padding: 26.5vw 0 13.5vw;
	}
	#service .textbox {
		background: rgb(255 255 255 / 0.4);
		padding: 17.3vw 5.3vw 17.3vw;
		width: fit-content;
	}
	#service .textbox .boxinner {
		width: 100%;
	}
	#service .textbox .boxinner .sec-title {
		margin-bottom: 8.3vw;
	}
	#service .textbox .boxinner > ul {
		gap: 8.3vw;
	}
	#service .listtitle {
		font-size: 4.5vw;
		line-height: 1.5;
		padding: 0 0 0 3.7vw;
		margin: 0 0 3.0vw;
	}
	#service .listtitle::before {
		top: 3.4vw;
		left: 0;
		width: 2.4vw;
	}
	#service .listtext {
		font-size: 3.7vw;
		line-height: 2.1;
		padding: 0 0 0 3.7vw;
		text-align: justify;
	}


	/*=============================
			works
	===============================*/
	#works {
		padding: 26.5vw 0 73.5vw;
	}
	#works .wrap {
		padding: 0;
	}

	#works .sec-title {
		padding: 0 0 0 0;
		margin: 0 0 11.3vw;
	}
	#works .caselist {
		display: flex;
		flex-wrap: wrap;
		gap: 1.7vw;
		justify-content: flex-start;
		align-items: center;
	}
	#works .caselist .bg_clear {
		width: calc((100% - 1.7vw) / 2);
		height: auto;
		aspect-ratio: 1 / 1;
	}
	#works .caselist a  {
		width: calc((100% - 1.7vw) / 2);
		height: auto;
		aspect-ratio: 1 / 1;
	}
	#works .caselist a > img {

	}
	#works .caselist p {
		font-size: 3.7vw;
		bottom: 1.0vw;
		right: 1.0vw;
	}


	/*=============================
			company
	===============================*/
	#company {
		padding: 26.5vw 0 0;
		margin-bottom: 30vw;
		margin-top: -60vw;
	}
	#company .wrap.flex {
		display: flex;
		flex-direction: column;
		gap: 7.3vw;
		padding: 0 5.3vw 0;
	}
	#company .left {
		gap: 7.3vw;
		padding: 0;
	}
	#company .left .sec-title {
		/*margin: 0 0 45px;*/
	}
	#company .left > img {
		width: 21.2vw;
	}
	#company .right {
		width: 100%;
	}
	#company .right table {
		width: 100%;
		font-size: 3.7vw;
	}
	#company .right table tbody {

	}
	#company .right table tbody tr {
		flex-direction: column;
		border-bottom: 0.3vw solid #6d6d6d;
	}
	#company .right table tbody tr th,
	#company .right table tbody tr td {
		line-height: 1.5;
	}
	#company .right table tbody tr th {
		font-weight: 600;
		border-bottom: none;
		padding: 4.6vw 0 0.8vw;
		width: 16vw;
	}
	#company .right table tbody tr td {
		border-bottom: none;
		width: 100%;
		padding: 0.8vw 0 4.6vw;
	}
	#company .right table tbody tr td > ul {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
	
}